
/* Class = "NSTextFieldCell"; title = "Drag two libraries to the list below to compare them."; ObjectID = "4"; */
"4.title" = "Drag two libraries to the list below to compare them.";

/* Class = "NSBox"; title = "Box"; ObjectID = "5"; */
"5.title" = "Box";

/* Class = "NSButtonCell"; title = "Compare"; ObjectID = "8"; */
"8.title" = "Compare";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "15"; */
"15.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Log mapping info"; ObjectID = "71"; */
"71.title" = "Log mapping info";
